<?xml version="1.0" standalone="yes" ?>
<?xml-stylesheet href="x2script.xsl" type="text/xsl" ?>
<script>
<name>plugin.ticaki.bphe.personal.cost</name>
<version>3</version>
<engineversion>25</engineversion>
<description>Berechnet die Personalkosten und das Level</description>
<arguments>
<argument index="1" name="Jumpdriveused" type="Var/Script Data Type" desc="Jumpdrive eingesetzt" />
<argument index="2" name="StartEnvironment" type="Var/Environment" desc="Start Environment" />
<argument index="3" name="GoalEnvironment" type="Var/Environment" desc="GoalEnvironment" />
</arguments>
<sourcetext>
<line linenr="001" indent=""><comment><text>*&#160;</text><var>BPH&#160;Kosten&#160;errechnen&#160;und&#160;abrechnen</var></comment></line>
<line linenr="002" indent=""></line>
<line linenr="003" indent=""><var>$bph.level&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bph.level'</var></line>
<line linenr="004" indent=""><var>$aufschlag&#160;=&#160;</var><var>0</var></line>
<line linenr="005" indent=""><var>skip&#160;if&#160;</var><var>$bph.level</var></line>
<line linenr="006" indent="&#160;"><var>$bph.level&#160;=&#160;</var><var>0</var></line>
<line linenr="007" indent=""><var>$aufschlag&#160;=&#160;</var><var>$bph.level</var></line>
<line linenr="008" indent=""></line>
<line linenr="009" indent=""><comment><text>*&#160;</text><var>Konstanten</var></comment></line>
<line linenr="010" indent=""><var>$SektorPauschale&#160;=&#160;</var><var>1</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$aufschlag</var></line>
<line linenr="011" indent=""><var>$AndockPauschale&#160;=&#160;</var><var>1</var><text>&#160;</text><var>+</var><text>&#160;</text><var>(</var><text>&#160;</text><var>$aufschlag</var><text>&#160;</text><var>*</var><text>&#160;</text><var>2</var><text>&#160;</text><var>)</var></line>
<line linenr="012" indent=""><var>$JumpdrivePauschale&#160;=&#160;</var><var>1</var></line>
<line linenr="013" indent=""></line>
<line linenr="014" indent=""><comment><text>*&#160;</text><var>Berechnen&#160;der&#160;Grundlagen</var></comment></line>
<line linenr="015" indent=""><var>$IsDocked&#160;=&#160;</var><var>[FALSE]</var></line>
<line linenr="016" indent=""><var>$TotalOfSectors&#160;=&#160;</var><var>0</var></line>
<line linenr="017" indent=""><var>if&#160;</var><var>$StartEnvironment</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>$GoalEnvironment</var></line>
<line linenr="018" indent="&#160;"><var>skip&#160;if&#160;not&#160;</var><var>$GoalEnvironment&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Station</var></line>
<line linenr="019" indent="&#160;&#160;"><var>$IsDocked&#160;=&#160;</var><var>[TRUE]</var></line>
<line linenr="020" indent="&#160;"><var>skip&#160;if&#160;</var><var>$StartEnvironment&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Sector</var></line>
<line linenr="021" indent="&#160;&#160;"><var>$StartEnvironment&#160;=&#160;</var><var>$StartEnvironment&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="022" indent="&#160;"><var>skip&#160;if&#160;</var><var>$GoalEnvironment&#160;-&gt;</var><text>&#160;is&#160;of&#160;class&#160;</text><var>Sector</var></line>
<line linenr="023" indent="&#160;&#160;"><var>$GoalEnvironment&#160;=&#160;</var><var>$GoalEnvironment&#160;-&gt;</var><text>&#160;get&#160;sector</text></line>
<line linenr="024" indent="&#160;"><var>$TotalOfSectors&#160;=&#160;</var><text>get&#160;jumps&#160;from&#160;sector&#160;</text><var>$StartEnvironment</var><text>&#160;to&#160;sector&#160;</text><var>$GoalEnvironment</var></line>
<line linenr="025" indent="&#160;"><var>skip&#160;if&#160;</var><var>$TotalOfSectors</var></line>
<line linenr="026" indent="&#160;&#160;"><var>$TotalOfSectors&#160;=&#160;</var><var>0</var></line>
<line linenr="027" indent=""><text>end</text></line>
<line linenr="028" indent=""><comment><text>*&#160;</text><var>Code</var></comment></line>
<line linenr="029" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="030" indent=""><var>$WollteErFlunkern&#160;=&#160;</var><var>[FALSE]</var></line>
<line linenr="031" indent=""></line>
<line linenr="032" indent=""><comment><text>*&#160;</text><var>Schiffsdaten&#160;abrufen&#160;um&#160;zu&#160;schauen&#160;ob&#160;die&#160;BPH&#160;beendet&#160;wurde</var></comment></line>
<line linenr="033" indent=""><var>$TotalKostenofFly&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bph.debts'</var></line>
<line linenr="034" indent=""></line>
<line linenr="035" indent=""><var>skip&#160;if&#160;not&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="036" indent="&#160;"><var>$WollteErFlunkern&#160;=&#160;</var><var>[TRUE]</var></line>
<line linenr="037" interruptable="@" indent=""><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="038" indent=""><var>if&#160;not&#160;</var><var>$WollteErFlunkern</var></line>
<line linenr="039" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>0</var></line>
<line linenr="040" indent=""><text>else</text></line>
<line linenr="041" indent=""><comment><text>*&#160;</text><var>Er&#160;wollte&#160;flunkern&#160;deshalb&#160;verdoppeln&#160;wir&#160;mal&#160;die&#160;Schulden</var></comment></line>
<line linenr="042" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>*</var><text>&#160;</text><var>2</var></line>
<line linenr="043" indent=""><text>end</text></line>
<line linenr="044" indent=""></line>
<line linenr="045" indent=""><comment><text>*&#160;</text><var>Kostenerrechnen</var></comment></line>
<line linenr="046" indent=""><var>skip&#160;if&#160;not&#160;</var><var>$TotalOfSectors</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="047" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>$TotalOfSectors</var><text>&#160;</text><var>*</var><text>&#160;</text><var>$SektorPauschale</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="048" indent=""><var>skip&#160;if&#160;not&#160;</var><var>$IsDocked</var></line>
<line linenr="049" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>$AndockPauschale</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="050" indent=""><var>skip&#160;if&#160;not&#160;</var><var>$Jumpdriveused</var></line>
<line linenr="051" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>$JumpdrivePauschale</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="052" indent=""></line>
<line linenr="053" indent=""><comment><text>*&#160;</text><var>Sind&#160;Kosten&#160;entstanden</var></comment></line>
<line linenr="054" indent=""><var>if&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="055" indent="&#160;"></line>
<line linenr="056" indent="&#160;"><var>skip&#160;if&#160;</var><var>!</var><text>&#160;</text><var>$WollteErFlunkern</var></line>
<line linenr="057" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>no.level.up</var></line>
<line linenr="058" indent="&#160;"></line>
<line linenr="059" indent=""><comment><text>*&#160;</text><var>Erfahrung&#160;updaten</var></comment></line>
<line linenr="060" indent="&#160;"><var>$bph.experience&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bph.experience'</var></line>
<line linenr="061" indent="&#160;"><var>skip&#160;if&#160;</var><var>$bph.experience</var></line>
<line linenr="062" indent="&#160;&#160;"><var>$bph.experience&#160;=&#160;</var><var>0</var></line>
<line linenr="063" indent="&#160;"><var>$bph.experience&#160;=&#160;</var><var>$bph.experience</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="064" indent="&#160;"><var>if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>400</var></line>
<line linenr="065" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>0</var></line>
<line linenr="066" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>1300</var></line>
<line linenr="067" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>1</var></line>
<line linenr="068" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>2400</var></line>
<line linenr="069" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>2</var></line>
<line linenr="070" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>5000</var></line>
<line linenr="071" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>3</var></line>
<line linenr="072" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>10000</var></line>
<line linenr="073" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>4</var></line>
<line linenr="074" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>16000</var></line>
<line linenr="075" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>5</var></line>
<line linenr="076" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>26000</var></line>
<line linenr="077" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>6</var></line>
<line linenr="078" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>40000</var></line>
<line linenr="079" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>7</var></line>
<line linenr="080" indent="&#160;"><var>else&#160;if&#160;</var><var>$bph.experience</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>55000</var></line>
<line linenr="081" indent="&#160;&#160;"><var>$bph.new.level&#160;=&#160;</var><var>8</var></line>
<line linenr="082" indent="&#160;"><text>else</text></line>
<line linenr="083" indent="&#160;&#160;"><var>$bph.experience&#160;=&#160;</var><var>50000</var></line>
<line linenr="084" indent="&#160;"><text>end</text></line>
<line linenr="085" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.experience'</var><text>&#160;value=</text><var>$bph.experience</var></line>
<line linenr="086" indent="&#160;"></line>
<line linenr="087" indent="&#160;"><var>skip&#160;if&#160;</var><var>$bph.new.level</var></line>
<line linenr="088" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>no.level.up</var></line>
<line linenr="089" indent="&#160;"></line>
<line linenr="090" indent="&#160;"><var>skip&#160;if&#160;</var><var>$bph.level</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>$bph.new.level</var></line>
<line linenr="091" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>no.level.up</var></line>
<line linenr="092" indent="&#160;"></line>
<line linenr="093" indent=""><comment><text>*&#160;</text><var>Die&#160;korrekte&#160;Ware&#160;als&#160;Schulungsgutschein&#160;lt&#160;mkess&#160;einsetzten</var></comment></line>
<line linenr="094" indent=""><comment>*skip&#160;if&#160;[THIS]&#160;-&gt;<text>&#160;get&#160;amount&#160;of&#160;ware&#160;</text>Hackerchips<text>&#160;in&#160;cargo&#160;bay</text></comment></line>
<line linenr="095" indent=""><comment>*<text>goto&#160;label&#160;</text>no.level.up</comment></line>
<line linenr="096" indent="&#160;"><var>$bph.new.level&#160;=&#160;</var><var>$bph.level</var><text>&#160;</text><var>+</var><text>&#160;</text><var>1</var></line>
<line linenr="097" indent="&#160;"><var>$college.budget&#160;=&#160;</var><var>$bph.new.level</var><text>&#160;</text><var>*</var><text>&#160;</text><var>1000</var></line>
<line linenr="098" indent=""><comment>*$college.budget&#160;=&#160;$bph.new.level&#160;*&#160;$bph.new.level&#160;*&#160;2500</comment></line>
<line linenr="099" indent="&#160;"><var>$PlayerMoney&#160;=&#160;</var><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;get&#160;money</text></line>
<line linenr="100" indent="&#160;"><var>skip&#160;if&#160;</var><var>$PlayerMoney</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>$college.budget</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="101" indent="&#160;&#160;"><text>goto&#160;label&#160;</text><var>no.level.up</var></line>
<line linenr="102" indent="&#160;"></line>
<line linenr="103" indent="&#160;"><var>$college.budget&#160;=&#160;</var><var>-</var><text>&#160;</text><var>$college.budget</var></line>
<line linenr="104" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>-</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="105" indent=""><comment>*=&#160;[THIS]&#160;-&gt;<text>&#160;add&#160;</text>-1<text>&#160;units&#160;of&#160;</text>Hackerchips</comment></line>
<line linenr="106" indent="&#160;"><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;add&#160;money:&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="107" indent="&#160;"><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;add&#160;money:&#160;</text><var>$college.budget</var></line>
<line linenr="108" indent="&#160;"></line>
<line linenr="109" indent="&#160;"><text>inc&#160;</text><var>$bph.level&#160;=&#160;</var></line>
<line linenr="110" indent="&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.level'</var><text>&#160;value=</text><var>$bph.level</var></line>
<line linenr="111" indent="&#160;"></line>
<line linenr="112" indent="&#160;"><var>$college.budget&#160;=&#160;</var><var>-</var><text>&#160;</text><var>$college.budget</var></line>
<line linenr="113" interruptable="@" indent="&#160;"><var>$college.budget&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.ticaki.bphe.tausender.</call><text>&#160;:&#160;</text><text>&#160;Betrag=</text><var>$college.budget</var></line>
<line linenr="114" indent="&#160;"><var>$bph.pilotname&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'pilotname'</var></line>
<line linenr="115" indent="&#160;"><var>skip&#160;if&#160;</var><var>$bph.level</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>4</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$bph.level</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>6</var></line>
<line linenr="116" indent="&#160;&#160;"><text>write&#160;to&#160;player&#160;logbook:&#160;printf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>7</var><text>,&#160;</text><var>$bph.pilotname</var><text>,&#160;</text><var>[THIS]</var><text>,&#160;</text><var>$bph.level</var><text>,&#160;</text><var>$college.budget</var><text>,&#160;</text><var>null</var></line>
<line linenr="117" indent="&#160;"></line>
<line linenr="118" indent="&#160;"><var>$undefiniert&#160;=&#160;</var><var>null</var></line>
<line linenr="119" interruptable="@" indent="&#160;"><var>START&#160;</var><var>$undefiniert&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.ticaki.bphe.restart</call><text>&#160;:&#160;</text><text>&#160;Object=</text><var>[THIS]</var></line>
<line linenr="120" indent="&#160;"><text>return&#160;</text><var>100</var></line>
<line linenr="121" indent="&#160;"></line>
<line linenr="122" indent=""><var>no.level.up</var><text>:</text></line>
<line linenr="123" indent="&#160;"></line>
<line linenr="124" indent=""><comment><text>*&#160;</text><var>Geldstand&#160;abfragen</var></comment></line>
<line linenr="125" indent="&#160;"><var>$Station.Money&#160;=&#160;</var><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;get&#160;money</text></line>
<line linenr="126" indent="&#160;"></line>
<line linenr="127" indent=""><comment><text>*&#160;</text><var>Solange&#160;nicht&#160;bezahlt&#160;ist&#160;gehts&#160;nicht&#160;weiter</var></comment></line>
<line linenr="128" indent="&#160;"><var>$ZinsZaehler&#160;=&#160;</var><var>0</var></line>
<line linenr="129" indent="&#160;"><var>$ersterDurchlauf&#160;=&#160;</var><var>[TRUE]</var></line>
<line linenr="130" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="131" indent="&#160;"><var>$playername&#160;=&#160;</var><var>[PLAYERSHIP]&#160;-&gt;</var><text>&#160;get&#160;pilot&#160;name</text></line>
<line linenr="132" indent="&#160;"><var>$bph.pilotname&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;pilot&#160;name</text></line>
<line linenr="133" indent="&#160;"><var>$nextrun&#160;=&#160;</var><var>1</var></line>
<line linenr="134" indent="&#160;"><var>$runs&#160;=&#160;</var><var>1</var></line>
<line linenr="135" indent="&#160;"><var>while&#160;</var><var>$Station.Money</var><text>&#160;</text><var>&lt;</var><text>&#160;</text><var>$TotalKostenofFly</var><text>&#160;</text><var>OR</var><text>&#160;</text><var>$WollteErFlunkern</var></line>
<line linenr="136" indent=""><comment><text>*&#160;</text><var>pro&#160;angefangene&#160;Stunde&#160;10%&#160;Zinsen&#160;</var></comment></line>
<line linenr="137" indent="&#160;&#160;"><var>if&#160;not&#160;</var><var>$ZinsZaehler</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>0</var></line>
<line linenr="138" indent="&#160;&#160;&#160;"></line>
<line linenr="139" indent="&#160;&#160;&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>*</var><text>&#160;</text><var>10</var><text>&#160;</text><var>/</var><text>&#160;</text><var>100</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="140" indent="&#160;&#160;&#160;"><var>$text1&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>1</var><text>,&#160;</text><var>$playername</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="141" interruptable="@" indent="&#160;&#160;&#160;"><var>$strTotalCost&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.ticaki.bphe.tausender.</call><text>&#160;:&#160;</text><text>&#160;Betrag=</text><var>$TotalKostenofFly</var></line>
<line linenr="142" indent="&#160;&#160;&#160;"><var>if&#160;</var><var>$WollteErFlunkern</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$TotalKostenofFly</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>11000</var></line>
<line linenr="143" indent=""><comment><text>*&#160;</text><var>Text&#160;wenn&#160;die&#160;BPH&#160;restartet&#160;wurde</var></comment></line>
<line linenr="144" indent="&#160;&#160;&#160;&#160;"><var>$text2&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>5</var><text>,&#160;</text><var>$strTotalCost</var><text>,&#160;</text><var>[HOMEBASE]</var><text>,&#160;</text><var>BPH-Erweiterungskit&#160;MK1</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="145" indent="&#160;&#160;&#160;"><var>else&#160;if&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>&lt;=</var><text>&#160;</text><var>28000</var></line>
<line linenr="146" indent=""><comment><text>*&#160;</text><var>Text&#160;wenn&#160;die&#160;BPH&#160;normal&#160;laeft&#160;im&#160;zweiten&#160;Durchlauf&#160;ein&#160;-wiederholt-&#160;hinzufuegen</var></comment></line>
<line linenr="147" indent="&#160;&#160;&#160;&#160;"><var>$TextBaustein&#160;=&#160;</var><var>''</var></line>
<line linenr="148" indent="&#160;&#160;&#160;&#160;"><var>skip&#160;if&#160;</var><var>$ersterDurchlauf</var></line>
<line linenr="149" indent="&#160;&#160;&#160;&#160;&#160;"><var>$TextBaustein&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>9</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="150" indent="&#160;&#160;&#160;&#160;"><var>$text2&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>4</var><text>,&#160;</text><var>$TextBaustein</var><text>,&#160;</text><var>[HOMEBASE]</var><text>,&#160;</text><var>$strTotalCost</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="151" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="152" indent="&#160;&#160;&#160;"><var>$text3&#160;=&#160;</var><text>sprintf:&#160;pageid=</text><var>943</var><text>&#160;textid=</text><var>2</var><text>,&#160;</text><var>$bph.pilotname</var><text>,&#160;</text><var>[THIS]</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var><text>,&#160;</text><var>null</var></line>
<line linenr="153" indent="&#160;&#160;&#160;"><var>$Text&#160;=&#160;</var><var>$text1</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$text2</var><text>&#160;</text><var>+</var><text>&#160;</text><var>$text3</var></line>
<line linenr="154" indent="&#160;&#160;&#160;"></line>
<line linenr="155" indent="&#160;&#160;&#160;"><var>$WollteErFlunkern&#160;=&#160;</var><var>[FALSE]</var></line>
<line linenr="156" indent="&#160;&#160;&#160;"><text>dec&#160;</text><var>$nextrun&#160;=&#160;</var></line>
<line linenr="157" indent="&#160;&#160;&#160;"><var>if&#160;not&#160;</var><var>$nextrun</var></line>
<line linenr="158" indent="&#160;&#160;&#160;&#160;"><text>inc&#160;</text><var>$runs&#160;=&#160;</var></line>
<line linenr="159" indent="&#160;&#160;&#160;&#160;"><var>$nextrun&#160;=&#160;</var><var>$runs</var></line>
<line linenr="160" indent="&#160;&#160;&#160;&#160;"><text>send&#160;incoming&#160;message&#160;</text><var>$Text</var><text>&#160;to&#160;player:&#160;display&#160;it=</text><var>[FALSE]</var></line>
<line linenr="161" interruptable="@" indent="&#160;&#160;&#160;&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="162" indent="&#160;&#160;&#160;"><text>end</text></line>
<line linenr="163" indent="&#160;&#160;&#160;"></line>
<line linenr="164" indent=""><comment><text>*&#160;</text><var>Setzen&#160;der&#160;Schiffsdaten&#160;falls&#160;er&#160;flunkern&#160;will</var></comment></line>
<line linenr="165" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.debts'</var><text>&#160;value=</text><var>$TotalKostenofFly</var></line>
<line linenr="166" indent="&#160;&#160;&#160;"><var>$ersterDurchlauf&#160;=&#160;</var><var>[FALSE]</var></line>
<line linenr="167" indent="&#160;&#160;"><text>end</text></line>
<line linenr="168" indent="&#160;&#160;"><var>skip&#160;if&#160;not&#160;</var><var>$ZinsZaehler</var><text>&#160;</text><var>==</var><text>&#160;</text><var>11</var></line>
<line linenr="169" indent="&#160;&#160;&#160;"><var>$ZinsZaehler&#160;=&#160;</var><var>-</var><text>&#160;</text><var>1</var></line>
<line linenr="170" indent="&#160;&#160;"><var>skip&#160;if&#160;</var><var>[HOMEBASE]</var></line>
<line linenr="171" indent="&#160;&#160;&#160;"><text>return&#160;</text><var>100</var></line>
<line linenr="172" indent="&#160;&#160;"><var>$Station.Money&#160;=&#160;</var><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;get&#160;money</text></line>
<line linenr="173" indent="&#160;&#160;"></line>
<line linenr="174" indent=""><comment><text>*&#160;</text><var>Jetzt&#160;wird&#160;ernst&#160;sind&#160;die&#160;Schulden&#160;zu&#160;hoch</var></comment></line>
<line linenr="175" indent="&#160;&#160;"><var>if&#160;</var><var>$TotalKostenofFly</var><text>&#160;</text><var>&gt;</var><text>&#160;</text><var>11000</var></line>
<line linenr="176" indent=""><comment><text>*&#160;</text><var>bph&#160;Erweiterung&#160;entfernen</var></comment></line>
<line linenr="177" indent="&#160;&#160;&#160;"><var>$Dummy&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;add&#160;</text><var>-1</var><text>&#160;units&#160;of&#160;</text><var>BPH-Erweiterungskit&#160;MK1</var></line>
<line linenr="178" indent=""><comment><text>*&#160;</text><var>Erfahrung&#160;zuruecksetzen</var></comment></line>
<line linenr="179" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.experience'</var><text>&#160;value=</text><var>0</var></line>
<line linenr="180" indent=""><comment><text>*&#160;</text><var>Level&#160;zuruecksetzen</var></comment></line>
<line linenr="181" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.level'</var><text>&#160;value=</text><var>0</var></line>
<line linenr="182" indent=""><comment><text>*&#160;</text><var>Pilot&#160;zuruecksetzen</var></comment></line>
<line linenr="183" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'pilotname'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="184" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;pilot&#160;name&#160;to&#160;</text><var>null</var></line>
<line linenr="185" indent=""><comment><text>*&#160;</text><var>Sonstiges&#160;zuruecksetzen</var></comment></line>
<line linenr="186" indent="&#160;&#160;&#160;"><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.debts'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="187" indent="&#160;&#160;&#160;"></line>
<line linenr="188" interruptable="@" indent="&#160;&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.ticaki.bphe.write.plog</call><text>&#160;:&#160;</text><text>&#160;TextID=</text><var>6</var><text>&#160;</text><text>&#160;arg1=</text><var>BPH-Erweiterungskit&#160;MK1</var><text>&#160;</text><text>&#160;arg2=</text><var>[THIS]</var><text>&#160;</text><text>&#160;arg3=</text><var>[SECTOR]</var><text>&#160;</text><text>&#160;arg4=</text><var>null</var><text>&#160;</text><text>&#160;arg5=</text><var>null</var></line>
<line linenr="189" indent="&#160;&#160;&#160;"><text>return&#160;</text><var>100</var></line>
<line linenr="190" indent="&#160;&#160;"><text>end</text></line>
<line linenr="191" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><text>wait&#160;</text><var>300000</var><text>&#160;ms</text></line>
<line linenr="192" indent="&#160;&#160;"><text>inc&#160;</text><var>$ZinsZaehler&#160;=&#160;</var></line>
<line linenr="193" indent="&#160;"><text>end</text></line>
<line linenr="194" interruptable="@" indent="&#160;"><var>=&#160;</var><text>wait&#160;randomly&#160;from&#160;</text><var>100</var><text>&#160;to&#160;</text><var>200</var><text>&#160;ms</text></line>
<line linenr="195" indent="&#160;"></line>
<line linenr="196" indent=""><comment><text>*&#160;</text><var>Die&#160;Kosten&#160;negieren&#160;und&#160;dem&#160;Stationskonto&#160;hinzufuegen</var></comment></line>
<line linenr="197" indent="&#160;"><var>$TotalKostenofFly&#160;=&#160;</var><var>-</var><text>&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="198" indent="&#160;"><var>[HOMEBASE]&#160;-&gt;</var><text>&#160;add&#160;money:&#160;</text><var>$TotalKostenofFly</var></line>
<line linenr="199" indent="&#160;"><var>$logging.data.enable&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'logging.data.enable'</var></line>
<line linenr="200" indent="&#160;"><var>skip&#160;if&#160;not&#160;</var><var>$logging.data.enable</var><text>&#160;</text><var>AND</var><text>&#160;</text><var>$TotalKostenofFly</var><text>&#160;</text><var>!=</var><text>&#160;</text><var>0</var></line>
<line linenr="201" interruptable="@" indent="&#160;&#160;"><var>=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>plugin.ticaki.bphe.logging.data</call><text>&#160;:&#160;</text><text>&#160;Targetstation=</text><var>null</var><text>&#160;</text><text>&#160;Ware=</text><var>null</var><text>&#160;</text><text>&#160;ShipValue=</text><var>null</var><text>&#160;</text><text>&#160;HomebaseValue=</text><var>null</var><text>&#160;</text><text>&#160;price=</text><var>null</var><text>&#160;</text><text>&#160;cost=</text><var>$TotalKostenofFly</var><text>&#160;</text><text>&#160;Text.id=</text><var>65</var></line>
<line linenr="202" indent=""><text>end</text></line>
<line linenr="203" indent=""><comment><text>*&#160;</text><var>Alles&#160;Bezahlt&#160;Schiffsdaten&#160;loeschen</var></comment></line>
<line linenr="204" indent=""><var>[THIS]&#160;-&gt;</var><text>&#160;set&#160;local&#160;variable:&#160;name=</text><var>'bph.debts'</var><text>&#160;value=</text><var>null</var></line>
<line linenr="205" indent=""><comment><text>*&#160;</text><var>Danke&#160;fuer&#160;ihr&#160;Geld</var></comment></line>
<line linenr="206" indent=""></line>
<line linenr="207" indent=""><comment><text>*&#160;</text><var>Ab&#160;zur&#160;Reperaturkontrolle</var></comment></line>
<line linenr="208" indent=""><var>$hulldamagevalue&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;get&#160;local&#160;variable:&#160;name=</text><var>'bph.hulldamagevalue'</var></line>
<line linenr="209" interruptable="@" indent=""><var>$retvar&#160;=&#160;</var><var>[THIS]&#160;-&gt;</var><text>&#160;call&#160;script&#160;</text><call>lib.fly.to.repdock</call><text>&#160;:&#160;</text><text>&#160;Schiff&#160;zum&#160;Testen=</text><var>[THIS]</var><text>&#160;</text><text>&#160;Huellenschadengrenzwert=</text><var>$hulldamagevalue</var><text>&#160;</text><text>&#160;XML&#160;ID=</text><var>943</var><text>&#160;</text><text>&#160;Modus&#160;1-Std&#160;2-keine&#160;Meldung=</text><var>1</var></line>
<line linenr="210" indent=""><text>return&#160;</text><var>$retvar</var></line>
</sourcetext>
<codearray>
<sval type="array" size="10"><sval type="string" val="plugin.ticaki.bphe.personal.cost" /><sval type="int" val="25" /><sval type="string" val="Berechnet die Personalkosten und das Level" /><sval type="int" val="3" /><sval type="int" val="0" /><sval type="array" size="34"><sval type="string" val="Jumpdriveused" /><sval type="string" val="StartEnvironment" /><sval type="string" val="GoalEnvironment" /><sval type="string" val="bph.level" /><sval type="string" val="aufschlag" /><sval type="string" val="SektorPauschale" /><sval type="string" val="AndockPauschale" /><sval type="string" val="JumpdrivePauschale" /><sval type="string" val="IsDocked" /><sval type="string" val="TotalOfSectors" /><sval type="string" val="WollteErFlunkern" /><sval type="string" val="TotalKostenofFly" /><sval type="string" val="bph.experience" /><sval type="string" val="bph.new.level" /><sval type="string" val="college.budget" /><sval type="string" val="PlayerMoney" /><sval type="string" val="bph.pilotname" /><sval type="string" val="undefiniert" /><sval type="string" val="Station.Money" /><sval type="string" val="ZinsZaehler" /><sval type="string" val="ersterDurchlauf" /><sval type="string" val="playername" /><sval type="string" val="nextrun" /><sval type="string" val="runs" /><sval type="string" val="text1" /><sval type="string" val="strTotalCost" /><sval type="string" val="text2" /><sval type="string" val="TextBaustein" /><sval type="string" val="text3" /><sval type="string" val="Text" /><sval type="string" val="Dummy" /><sval type="string" val="logging.data.enable" /><sval type="string" val="hulldamagevalue" /><sval type="string" val="retvar" /></sval><sval type="array" size="155"><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.level" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536869881" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="21"><sval type="int" val="104" /><sval type="int" val="6" /><sval type="int" val="5" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="16" /><sval type="int" val="-2" /><sval type="int" val="13" /><sval type="int" val="-3" /><sval type="int" val="17" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610607613" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="-1610609400" /><sval type="int" val="12" /><sval type="int" val="2016" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="-536867065" /><sval type="int" val="12" /><sval type="int" val="2001" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="1" /></sval><sval type="array" size="6"><sval type="int" val="705" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="-536866553" /><sval type="int" val="12" /><sval type="int" val="2001" /></sval><sval type="array" size="4"><sval type="int" val="703" /><sval type="int" val="131074" /><sval type="int" val="2" /><sval type="int" val="2" /></sval><sval type="array" size="6"><sval type="int" val="711" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536865785" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.debts" /><sval type="int" val="11" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610606328" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536863484" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="30" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610604536" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="9" /><sval type="int" val="131074" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610604024" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="6" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-1610603512" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610574077" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="-536860921" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="65556" /><sval type="int" val="2" /><sval type="int" val="65556" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="95" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.experience" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536860153" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600957" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="400" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610600187" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="1300" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610599419" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="2400" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610598651" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="5000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="3" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610597883" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="10000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610597115" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="16000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="5" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610596347" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="26000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610595579" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="40000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="7" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610594811" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="12" /><sval type="int" val="4" /><sval type="int" val="55000" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="8" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="71" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="12" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="50000" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.experience" /><sval type="int" val="131074" /><sval type="int" val="12" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536851961" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="95" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536851449" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="95" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="14" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="1000" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /></sval><sval type="array" size="4"><sval type="int" val="600" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="15" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-536850169" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="15" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-3" /></sval><sval type="array" size="2"><sval type="int" val="100" /><sval type="int" val="95" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="14" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="15" /><sval type="int" val="65555" /><sval type="int" val="2" /><sval type="int" val="65555" /><sval type="int" val="-1" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="65555" /><sval type="int" val="2" /><sval type="int" val="65555" /><sval type="int" val="-1" /></sval><sval type="array" size="5"><sval type="int" val="661" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="5"><sval type="int" val="661" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="3" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.level" /><sval type="int" val="131074" /><sval type="int" val="3" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="14" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="15" /><sval type="int" val="65555" /><sval type="int" val="2" /><sval type="int" val="65555" /><sval type="int" val="-1" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="plugin.ticaki.bphe.tausender." /><sval type="int" val="14" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="14" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="pilotname" /><sval type="int" val="16" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="-536847353" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="1" /><sval type="int" val="-2" /><sval type="int" val="9" /><sval type="int" val="-4" /><sval type="int" val="1" /><sval type="int" val="-5" /></sval><sval type="array" size="15"><sval type="int" val="403" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="14" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="17" /><sval type="int" val="1" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="plugin.ticaki.bphe.restart" /><sval type="int" val="-2147483646" /><sval type="int" val="131074" /><sval type="int" val="17" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65536" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="2"><sval type="int" val="101" /><sval type="string" val="no.level.up" /></sval><sval type="array" size="4"><sval type="int" val="600" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="18" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="4"><sval type="int" val="1037" /><sval type="int" val="131075" /><sval type="int" val="65539" /><sval type="int" val="21" /></sval><sval type="array" size="4"><sval type="int" val="1037" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="16" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="22" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610575607" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="18" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="10" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="3" /><sval type="int" val="-2" /><sval type="int" val="10" /><sval type="int" val="-4" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-536838140" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="25"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="7" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="10" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="15" /><sval type="int" val="14" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="7" /><sval type="int" val="-1" /><sval type="int" val="13" /><sval type="int" val="-2" /><sval type="int" val="14" /><sval type="int" val="-4" /><sval type="int" val="11" /><sval type="int" val="-6" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="24" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="21" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="8"><sval type="int" val="102" /><sval type="string" val="plugin.ticaki.bphe.tausender." /><sval type="int" val="25" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610584061" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="10" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="11000" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="5" /><sval type="int" val="-3" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="26" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="25" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="9" /><sval type="int" val="1048642" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="117" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610582779" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="28000" /><sval type="int" val="15" /><sval type="int" val="5" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="5" /><sval type="int" val="-2" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="27" /><sval type="int" val="1" /><sval type="int" val="5" /><sval type="string" val="" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536841209" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="20" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="27" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="9" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="26" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="4" /><sval type="int" val="131074" /><sval type="int" val="27" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="131074" /><sval type="int" val="25" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="16"><sval type="int" val="150" /><sval type="int" val="28" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="16" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="29" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="24" /><sval type="int" val="131074" /><sval type="int" val="26" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="131074" /><sval type="int" val="28" /><sval type="int" val="15" /><sval type="int" val="11" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="11" /><sval type="int" val="-2" /><sval type="int" val="11" /><sval type="int" val="-4" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="10" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="143" /><sval type="int" val="22" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536838652" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="22" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="23" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="22" /><sval type="int" val="1" /><sval type="int" val="131074" /><sval type="int" val="23" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="5"><sval type="int" val="203" /><sval type="int" val="131074" /><sval type="int" val="29" /><sval type="int" val="131075" /><sval type="int" val="9" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.debts" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="20" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="9" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610579448" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="19" /><sval type="int" val="4" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="0" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="0" /><sval type="int" val="-2" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="19" /><sval type="int" val="2" /><sval type="int" val="4" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="65555" /><sval type="int" val="2" /><sval type="int" val="65555" /><sval type="int" val="-1" /></sval><sval type="array" size="7"><sval type="int" val="104" /><sval type="int" val="-536837113" /><sval type="int" val="1" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="1" /><sval type="int" val="-1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="4"><sval type="int" val="600" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="18" /></sval><sval type="array" size="13"><sval type="int" val="104" /><sval type="int" val="-1610576381" /><sval type="int" val="3" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="11000" /><sval type="int" val="15" /><sval type="int" val="2" /><sval type="int" val="3" /><sval type="int" val="-1" /><sval type="int" val="2" /><sval type="int" val="-2" /></sval><sval type="array" size="8"><sval type="int" val="646" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="30" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="1048642" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.experience" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.level" /><sval type="int" val="4" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="pilotname" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="5"><sval type="int" val="1038" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.debts" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="18"><sval type="int" val="102" /><sval type="string" val="plugin.ticaki.bphe.write.plog" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="6" /><sval type="int" val="4" /><sval type="int" val="6" /><sval type="int" val="9" /><sval type="int" val="1048642" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131075" /><sval type="int" val="65542" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="4" /><sval type="int" val="100" /></sval><sval type="array" size="4"><sval type="int" val="105" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="300000" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="19" /></sval><sval type="array" size="2"><sval type="int" val="112" /><sval type="int" val="104" /></sval><sval type="array" size="6"><sval type="int" val="107" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="100" /><sval type="int" val="4" /><sval type="int" val="200" /></sval><sval type="array" size="10"><sval type="int" val="104" /><sval type="int" val="11" /><sval type="int" val="2" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="15" /><sval type="int" val="65555" /><sval type="int" val="2" /><sval type="int" val="65555" /><sval type="int" val="-1" /></sval><sval type="array" size="5"><sval type="int" val="661" /><sval type="int" val="131075" /><sval type="int" val="65540" /><sval type="int" val="131074" /><sval type="int" val="11" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="logging.data.enable" /><sval type="int" val="31" /></sval><sval type="array" size="19"><sval type="int" val="104" /><sval type="int" val="-1610574072" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="int" val="31" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="0" /><sval type="int" val="15" /><sval type="int" val="1" /><sval type="int" val="15" /><sval type="int" val="9" /><sval type="int" val="5" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="-2" /><sval type="int" val="1" /><sval type="int" val="-3" /></sval><sval type="array" size="20"><sval type="int" val="102" /><sval type="string" val="plugin.ticaki.bphe.logging.data" /><sval type="int" val="-2147483647" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="7" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="0" /><sval type="int" val="131074" /><sval type="int" val="11" /><sval type="int" val="4" /><sval type="int" val="65" /></sval><sval type="array" size="7"><sval type="int" val="155" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.debts" /><sval type="int" val="0" /><sval type="int" val="0" /></sval><sval type="array" size="6"><sval type="int" val="156" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="5" /><sval type="string" val="bph.hulldamagevalue" /><sval type="int" val="32" /></sval><sval type="array" size="14"><sval type="int" val="102" /><sval type="string" val="lib.fly.to.repdock" /><sval type="int" val="33" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="4" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="131074" /><sval type="int" val="32" /><sval type="int" val="4" /><sval type="int" val="943" /><sval type="int" val="4" /><sval type="int" val="1" /></sval><sval type="array" size="3"><sval type="int" val="103" /><sval type="int" val="131074" /><sval type="int" val="33" /></sval></sval><sval type="array" size="3"><sval type="array" size="2"><sval type="int" val="44" /><sval type="string" val="Jumpdrive eingesetzt" /></sval><sval type="array" size="2"><sval type="int" val="43" /><sval type="string" val="Start Environment" /></sval><sval type="array" size="2"><sval type="int" val="43" /><sval type="string" val="GoalEnvironment" /></sval></sval><sval type="array" size="67"><sval type="array" size="3"><sval type="int" val="0" /><sval type="int" val="1" /><sval type="string" val="BPH Kosten errechnen und abrechnen" /></sval><sval type="array" size="2"><sval type="int" val="0" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="5" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="5" /><sval type="int" val="1" /><sval type="string" val="Konstanten" /></sval><sval type="array" size="2"><sval type="int" val="8" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="8" /><sval type="int" val="1" /><sval type="string" val="Berechnen der Grundlagen" /></sval><sval type="array" size="2"><sval type="int" val="20" /><sval type="int" val="4" /></sval><sval type="array" size="3"><sval type="int" val="20" /><sval type="int" val="1" /><sval type="string" val="Code" /></sval><sval type="array" size="2"><sval type="int" val="22" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="22" /><sval type="int" val="1" /><sval type="string" val="Schiffsdaten abrufen um zu schauen ob die BPH beendet wurde" /></sval><sval type="array" size="2"><sval type="int" val="23" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="29" /><sval type="int" val="5" /></sval><sval type="array" size="3"><sval type="int" val="29" /><sval type="int" val="1" /><sval type="string" val="Er wollte flunkern deshalb verdoppeln wir mal die Schulden" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="30" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="30" /><sval type="int" val="1" /><sval type="string" val="Kostenerrechnen" /></sval><sval type="array" size="2"><sval type="int" val="36" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="36" /><sval type="int" val="1" /><sval type="string" val="Sind Kosten entstanden" /></sval><sval type="array" size="2"><sval type="int" val="37" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="39" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="39" /><sval type="int" val="1" /><sval type="string" val="Erfahrung updaten" /></sval><sval type="array" size="2"><sval type="int" val="70" /><sval type="int" val="5" /></sval><sval type="array" size="2"><sval type="int" val="71" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="72" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="74" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="76" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="76" /><sval type="int" val="1" /><sval type="string" val="Die korrekte Ware als Schulungsgutschein lt mkess einsetzten" /></sval><sval type="array" size="8"><sval type="int" val="76" /><sval type="int" val="3" /><sval type="int" val="618" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-536870905" /><sval type="int" val="9" /><sval type="int" val="786453" /></sval><sval type="array" size="4"><sval type="int" val="76" /><sval type="int" val="3" /><sval type="int" val="100" /><sval type="string" val="no.level.up" /></sval><sval type="array" size="15"><sval type="int" val="78" /><sval type="int" val="3" /><sval type="int" val="104" /><sval type="string" val="college.budget" /><sval type="int" val="5" /><sval type="int" val="131074" /><sval type="string" val="bph.new.level" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="131074" /><sval type="string" val="bph.new.level" /><sval type="int" val="15" /><sval type="int" val="13" /><sval type="int" val="4" /><sval type="int" val="2500" /></sval><sval type="array" size="2"><sval type="int" val="81" /><sval type="int" val="2" /></sval><sval type="array" size="10"><sval type="int" val="83" /><sval type="int" val="3" /><sval type="int" val="646" /><sval type="int" val="131075" /><sval type="int" val="65536" /><sval type="int" val="-2147483647" /><sval type="int" val="4" /><sval type="int" val="-1" /><sval type="int" val="9" /><sval type="int" val="786453" /></sval><sval type="array" size="2"><sval type="int" val="85" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="87" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="92" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="95" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="96" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="96" /><sval type="int" val="1" /><sval type="string" val="Geldstand abfragen" /></sval><sval type="array" size="2"><sval type="int" val="97" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="97" /><sval type="int" val="1" /><sval type="string" val="Solange nicht bezahlt ist gehts nicht weiter" /></sval><sval type="array" size="3"><sval type="int" val="105" /><sval type="int" val="1" /><sval type="string" val="pro angefangene Stunde 10% Zinsen " /></sval><sval type="array" size="2"><sval type="int" val="106" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="110" /><sval type="int" val="1" /><sval type="string" val="Text wenn die BPH restartet wurde" /></sval><sval type="array" size="3"><sval type="int" val="113" /><sval type="int" val="1" /><sval type="string" val="Text wenn die BPH normal laeft im zweiten Durchlauf ein -wiederholt- hinzufuegen" /></sval><sval type="array" size="2"><sval type="int" val="117" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="119" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="126" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="126" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="126" /><sval type="int" val="1" /><sval type="string" val="Setzen der Schiffsdaten falls er flunkern will" /></sval><sval type="array" size="2"><sval type="int" val="128" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="133" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="133" /><sval type="int" val="1" /><sval type="string" val="Jetzt wird ernst sind die Schulden zu hoch" /></sval><sval type="array" size="3"><sval type="int" val="134" /><sval type="int" val="1" /><sval type="string" val="bph Erweiterung entfernen" /></sval><sval type="array" size="3"><sval type="int" val="135" /><sval type="int" val="1" /><sval type="string" val="Erfahrung zuruecksetzen" /></sval><sval type="array" size="3"><sval type="int" val="136" /><sval type="int" val="1" /><sval type="string" val="Level zuruecksetzen" /></sval><sval type="array" size="3"><sval type="int" val="137" /><sval type="int" val="1" /><sval type="string" val="Pilot zuruecksetzen" /></sval><sval type="array" size="3"><sval type="int" val="139" /><sval type="int" val="1" /><sval type="string" val="Sonstiges zuruecksetzen" /></sval><sval type="array" size="2"><sval type="int" val="140" /><sval type="int" val="2" /></sval><sval type="array" size="2"><sval type="int" val="142" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="145" /><sval type="int" val="4" /></sval><sval type="array" size="2"><sval type="int" val="146" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="146" /><sval type="int" val="1" /><sval type="string" val="Die Kosten negieren und dem Stationskonto hinzufuegen" /></sval><sval type="array" size="2"><sval type="int" val="151" /><sval type="int" val="4" /></sval><sval type="array" size="3"><sval type="int" val="151" /><sval type="int" val="1" /><sval type="string" val="Alles Bezahlt Schiffsdaten loeschen" /></sval><sval type="array" size="3"><sval type="int" val="152" /><sval type="int" val="1" /><sval type="string" val="Danke fuer ihr Geld" /></sval><sval type="array" size="2"><sval type="int" val="152" /><sval type="int" val="2" /></sval><sval type="array" size="3"><sval type="int" val="152" /><sval type="int" val="1" /><sval type="string" val="Ab zur Reperaturkontrolle" /></sval></sval><sval type="int" val="0" /></sval>
</codearray>
</script>
